﻿/*
//////////////////////////////////////////////////////////////////
//////////////////////  Custom Qtip Styles  //////////////////////
//////////////////////////////////////////////////////////////////
*/

.ui-tooltip, .qtip
{
    font-size: 11.5px;
}



/*! Dark tooltip style */
.ui-tooltip-insight .ui-tooltip-titlebar, .ui-tooltip-insight .ui-tooltip-content
{
    border-color: #E0751D;
    color: #f3f3f3;
}

	.ui-tooltip-insight .ui-tooltip-content
{
    background-color: #142E51;
}

	.ui-tooltip-insight .ui-tooltip-titlebar{
		background-color: #404040;
	}

	.ui-tooltip-insight .ui-tooltip-icon{
		border-color: #444;
	}

	.ui-tooltip-insight .ui-tooltip-titlebar .ui-state-hover{
		border-color: #303030;
	}

/*! Red tooltip style */
.ui-tooltip-insight2 .ui-tooltip-titlebar,
.ui-tooltip-insight2 .ui-tooltip-content{
	border-color: #000000;
	color: #f3f3f3;
}

	.ui-tooltip-insight2 .ui-tooltip-content{
		background-color: #D92B39;
	}

	.ui-tooltip-insight2 .ui-tooltip-titlebar{
		background-color: #F06D65;
	}

	.ui-tooltip-insight2 .ui-state-default .ui-tooltip-icon{
		background-position: -102px 0;
	}

	.ui-tooltip-insight2 .ui-tooltip-icon{
		border-color: #D95252;
	}

	.ui-tooltip-insight2 .ui-tooltip-titlebar .ui-state-hover{
		border-color: #D95252;
	}

